*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    background:#f5f5f5;
}

h1, h2, h3{
    color: #000;
    font-weight: 700;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}
p, li{
    color: #000;
}
.ban{
    width: 100%;
}
.stic{
    margin-top: 30px;
    margin-bottom: 30px;
}
/* Navbar */

.navbar{
    background:#f4ca53 !important;
}

.logo{
    width: 100px;
}

.nav-link{
    color:#222 !important;
    font-weight:600;
    margin:0 10px;
    font-size: 13px;
}

.btn-primary{
    background:#12396c;
    border:none;
    border-radius:15px;
    padding:10px 25px;
}

.btn-outline-dark{
    border-radius:15px;
    padding:10px 25px;
}
.gen{
    border-radius: 50px;
    border: 2px solid #000;
}

/* header */

.top-sports{
    padding:40px 20px;
}

.title{
    font-size:22px;
    font-weight: bold;
    color:#000;
    margin-bottom:30px;
}

.top-sports{
    padding:30px 0;
    overflow:hidden;
}

.sports-slider{
    display:flex;
    gap:20px;
    overflow:hidden;
    white-space:nowrap;
}

.sport-card{
    flex:0 0 calc((100% - 100px) / 6);
    border-radius:20px;
    overflow:hidden;
}

.sport-card img{
    width:100%;
    object-fit:cover;
    display:block;
}

.sport-name{
    background:#f5cc54;
    text-align:center;
    padding:15px;
    font-size:20px;
    font-weight:600;
}

@media(max-width:992px){
    .sport-card{
        flex:0 0 calc((100% - 40px) / 3);
    }
}

@media(max-width:576px){
    .sport-card{
        flex:0 0 calc((100% - 20px) / 2);
    }
}

.hero-section {
    width: 100%;
    min-height: 400px;
    background: url("img/satbet-download-banner.png") center center/cover no-repeat;
    display: flex;
    align-items: center;
    border-radius: 20px;
}

.overlay {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.content {
    max-width: 500px;
    margin-left: 80px;
    color: #fff;
}

.content h3{
    font-size: 48px;
    margin-bottom: 20px;
    color: #fff;
}

.content p{
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 25px;
    color: #fff;
}

.play{
    display: inline-block;
    padding: 12px 30px;
    background: #C79713;
    color: #000;
    font-weight: 700;
    text-decoration: none;
    border-radius: 5px;
    transition: .3s;
}

.play:hover {
    background: #d96f16;
}

/* footer */
.footer-section{
    background:#fff;
}

.payment-bar{
    padding:35px 0;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
}

.payment-bar h4{
    font-size:18px;
    font-weight:600;
    color:#222;
}

.footer-main{
    padding:60px 0 20px;
}

.footer-logo{
    max-width:220px;
    margin-bottom:20px;
}

.footer-text{
    font-size: 15px !important;
    color:#444;
}
.footer-main h4{
    font-size: 15px;
    margin-bottom:30px;
    font-weight: 800;
}

.footer-links{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:18px;
}

.footer-links a{
    color:#222;
    text-decoration:none;
    font-size:12px;
    font-weight: 600;
}

.footer-main p{
    font-size:15px;
    line-height:32px;
    color:#444;
}
.copyright{
    margin-top:40px;
    border-top:1px solid #ddd;
    text-align:center;
    padding-top:20px;
    font-size:16px;
}

@media(max-width:991px){

.payment-bar h5{
    text-align:center;
    font-size:22px;
}

.footer-links{
    grid-template-columns:1fr;
}

.footer-main{
    text-align:center;
}

}
/* footer */

   /*whatsaap*/
 .float {
    position: fixed;
    width: 50px;
    height: 50px;
    /* bottom: 20px; */
    right: 35px;
    background: linear-gradient(
      90deg,
      rgb(55, 223, 97) 0%,
      rgb(9, 187, 3) 100%
    );    
    color: #fff !important;
    bottom: 20px;
    border-radius: 10px;
    text-align: center;
    font-size: 18px;
    /* box-shadow: 2px 2px 3px #999; */
    z-index: 100;
  }
  .bb{
    color: #fff;
  }
  .my-float {
    margin-bottom: 8px;
    margin-top: 1px;
    margin-left: 1px;
    font-size: 30px;
  }
  /*whatsaap end*/ 

  @media only screen and (max-width: 476px) {
    p{
        text-align: justify;
    }
.faq-section {
        padding: 10px;
    }
  }
  .faq-section {
    width: 100%;
    padding: 40px;
    box-sizing: border-box;
    border-bottom: 2px solid #fff;
  }

  .faq-section h4 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 32px;
    color: #000;
  }

  .faq-item {
    background: #f9f9f9;
    margin: 15px 0;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  }

  .faq-question {
    padding: 15px 20px;
    cursor: pointer;
    font-weight: bold;
    position: relative;
    border: 1px solid #fff;
    background: #EEBF20;
    color: #000;
  }

  .faq-question::after {
    content: '+';
    position: absolute;
    right: 20px;
    font-size: 18px;
  }

  .faq-question.active::after {
    content: '-';
  }

  .faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    background: #000;
    padding: 0 20px;
  }

  .faq-answer p {
    padding: 15px 0;
    margin: 0;
    color: #fff;
  }
  